.swedcalc {
  background: #fcf2ea;
  margin: -14px;
  padding: 14px;
  border-radius: 6px; }
  .swedcalc .header {
    height: 180px; }
    .swedcalc .header figure {
      background-position: 3% 50%, 50% 40%;
      background-repeat: no-repeat, no-repeat;
      background-size: auto, cover;
      height: 100%;
      margin: -14px;
      width: calc(100% + 28px); }
  .swedcalc .object-article-calc-note {
    font-size: 10px;
    margin-bottom: 0;
    line-height: 1.4em; }
  .swedcalc .btn {
    text-wrap: nowrap;
    align-content: center;
    border-radius: 25px;
    padding: 10px;
    box-shadow: none;
    font-size: 14px;
    line-height: 1;
    box-sizing: border-box;
    font-weight: 600; }
    .swedcalc .btn-swedcalc {
      background: #fa5e0b;
      color: #fff;
      padding: 12px 10px; }
      .swedcalc .btn-swedcalc:hover {
        background: #f35b1c; }
    .swedcalc .btn-swedcalc-outlined {
      background-color: transparent;
      border: 2px solid #257886;
      color: #257886; }
      .swedcalc .btn-swedcalc-outlined:hover {
        background-color: #257886;
        color: #fff; }
  .swedcalc .lnk-swed {
    color: #257886;
    font-weight: 600; }
  .swedcalc table {
    width: 100%; }
    .swedcalc table th.large {
      vertical-align: middle; }
    .swedcalc table th, .swedcalc table td, .swedcalc table label {
      text-align: right;
      float: none;
      font-size: 13px;
      vertical-align: top; }
    .swedcalc table th {
      font-weight: 600;
      padding-right: 10px; }
    .swedcalc table th, .swedcalc table td {
      width: 50%; }
  .swedcalc input, .swedcalc select {
    margin: 5px 0;
    text-align: right;
    padding: 0.3rem 0.5rem;
    border-radius: 3px; }
  .swedcalc select {
    padding: 5px 1.8rem 5px 0.5rem;
    background-color: #fff; }
  .swedcalc .large {
    font-size: 18px; }
  .swedcalc #swed_monthly_payment1, .swedcalc #swed_monthly_payment2, .swedcalc #swed_monthly_payment4, .swedcalc #swed_monthly_payment_currency {
    font-size: 28px;
    color: #ff6600; }
  .swedcalc .stronger {
    font-weight: 600; }
  .swedcalc .with-unit {
    float: right;
    margin: 0;
    width: 100%; }
    .swedcalc .with-unit input {
      padding-right: 35px; }
    .swedcalc .with-unit.before input {
      padding-right: 7px;
      width: 100%;
      box-sizing: border-box; }
    .swedcalc .with-unit .add-on {
      top: 6px;
      width: 26px;
      height: 29px;
      line-height: 29px; }
  .swedcalc label {
    margin: 8px 0;
    font-weight: normal; }
  .swedcalc .flex-buttons {
    justify-content: center; }
  .swedcalc.object {
    margin: 0;
    border-radius: 6px;
    border: 1px solid #ccc;
    position: relative;
    overflow: hidden; }
    .swedcalc.object .sun {
      background-color: #fa5e0b;
      border-radius: 50%;
      float: left;
      color: #fff;
      font-size: 20px;
      font-weight: 700;
      text-align: center;
      line-height: 1em;
      width: 250px;
      height: 250px;
      padding: 170px 50px 0 50px;
      box-sizing: border-box;
      margin: -175px 0 0 20px;
      position: absolute; }
    .swedcalc.object .flex-row {
      gap: 20px; }
      .swedcalc.object .flex-row .col-1-2 {
        flex: 1; }
      .swedcalc.object .flex-row .col-1-2:last-child {
        flex: 0 1 45%; }
    .swedcalc.object .btn {
      text-wrap: wrap; }
    .swedcalc.object .flex-buttons {
      justify-content: center; }
    .swedcalc.object table {
      margin-top: 85px; }
      .swedcalc.object table th {
        font-weight: normal;
        padding-right: 10px; }
      .swedcalc.object table .with-unit {
        width: 100%; }
        .swedcalc.object table .with-unit input {
          width: 100%;
          box-sizing: border-box; }
    .swedcalc.object tfoot td {
      padding: 0;
      vertical-align: middle; }
    .swedcalc.object #swed_monthly_payment1 {
      line-height: 1; }
    .swedcalc.object .articles a {
      background-color: #fff;
      width: 100%;
      display: block; }
      .swedcalc.object .articles a div {
        display: block;
        width: 100%;
        height: 130px;
        background: transparent no-repeat center;
        background-size: cover; }
      .swedcalc.object .articles a h2 {
        font-size: 16px;
        font-weight: 800;
        color: #562f2f;
        padding: 10px 15px; }
    .swedcalc.object small {
      display: block;
      line-height: 1.2em;
      font-size: 10px;
      color: #562f2f;
      text-align: justify;
      padding: 15px 0 0; }
  .swedcalc .range-slider {
    width: 100%;
    padding: 10px 0; }
    .swedcalc .range-slider #yearsid4 {
      -webkit-appearance: none;
      width: 100%;
      background-color: transparent;
      border: none;
      outline: none;
      box-shadow: none;
      padding: 0; }
      .swedcalc .range-slider #yearsid4::-moz-range-track, .swedcalc .range-slider #yearsid4::-webkit-slider-runnable-track {
        height: 15px;
        background-color: #fff;
        border: 1px solid #ccc;
        border-radius: 6px;
        margin: 0 5px 0 0; }
      .swedcalc .range-slider #yearsid4::-webkit-slider-runnable-track {
        height: 17px;
        background-color: #fff;
        border: 1px solid #ccc;
        border-radius: 6px;
        margin: 0 5px 0 0; }
      .swedcalc .range-slider #yearsid4::-moz-range-progress {
        height: 16px;
        border-radius: 6px 0 0 6px;
        background: #ff6600;
        border-left: 1px solid #ccc;
        border-right: 3px solid #fcf2ea; }
      .swedcalc .range-slider #yearsid4::-moz-range-thumb {
        -webkit-appearance: none;
        appearance: none;
        width: 25px;
        height: 25px;
        border-radius: 50%;
        background: #fff;
        border: 1px solid #ccc;
        cursor: pointer; }
      .swedcalc .range-slider #yearsid4::-webkit-slider-thumb {
        -webkit-appearance: none;
        appearance: none;
        width: 25px;
        height: 25px;
        border-radius: 50%;
        background: #fff;
        border: 1px solid #ccc;
        cursor: pointer;
        margin-top: -5px; }
      .swedcalc .range-slider #yearsid4:hover::-webkit-slider-thumb, .swedcalc .range-slider #yearsid4:focus::-webkit-slider-thumb {
        border-color: #aaa; }
      .swedcalc .range-slider #yearsid4:hover::-moz-range-thumb, .swedcalc .range-slider #yearsid4:focus::-moz-range-thumb {
        border-color: #aaa; }
  .swedcalc.development {
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    margin: 0; }
    .swedcalc.development h2 {
      color: #fa5e0b;
      font-size: 32px;
      font-weight: 900; }
    .swedcalc.development label {
      float: left;
      margin: -4px 0; }
    .swedcalc.development .with-unit {
      float: left; }
    .swedcalc.development .with-unit input {
      padding-right: 5px; }
    .swedcalc.development .col-1-3:not(:last-child) {
      padding-right: 20px; }
    .swedcalc.development .disclaimer {
      color: #562f2f;
      font-size: 10px;
      line-height: 1.5em; }
    .swedcalc.development #priceid1 {
      margin-bottom: 46px; }
    .swedcalc.development .ln21 {
      line-height: 2.05em; }
  .swedcalc.small-loan {
    padding: 20px 15px; }
    .swedcalc.small-loan .flex {
      gap: 10px;
      flex-direction: row; }
    .swedcalc.small-loan .flex-outer {
      flex-direction: row;
      justify-content: space-evenly;
      width: 90%; }
    .swedcalc.small-loan .flex-inner {
      flex-direction: column;
      gap: 0; }
      .swedcalc.small-loan .flex-inner:last-child .col {
        text-align: left; }
    .swedcalc.small-loan .flex-buttons {
      justify-content: center; }
    .swedcalc.small-loan .with-unit {
      width: 100%; }
      .swedcalc.small-loan .with-unit input {
        box-sizing: border-box;
        width: 100%;
        padding-left: 30px;
        padding-right: 7px; }
    .swedcalc.small-loan table {
      width: 100%;
      margin-top: 10px; }
      .swedcalc.small-loan table th, .swedcalc.small-loan table td {
        text-align: left;
        vertical-align: middle; }
    .swedcalc.small-loan .title {
      color: #562323;
      font-size: 31px;
      white-space: inherit;
      line-height: 1;
      margin: 20px 0;
      font-weight: 700; }
      .swedcalc.small-loan .title .orange {
        color: #fa5e0b; }
    .swedcalc.small-loan .link-article {
      width: 100%; }
      .swedcalc.small-loan .link-article .article {
        background-color: #fff;
        position: relative;
        height: 100px; }
        .swedcalc.small-loan .link-article .article h2 {
          color: #542323;
          font-weight: 700;
          font-size: 18px;
          position: absolute;
          top: 20%;
          left: 35%; }
        .swedcalc.small-loan .link-article .article h3 {
          color: #542323;
          font-size: 12px;
          font-weight: 300;
          position: absolute;
          top: 65%;
          left: 35%; }
        .swedcalc.small-loan .link-article .article-img {
          width: 30%;
          height: 100px;
          float: left;
          background: url("/img/swedcalc/omakodu.jpg") no-repeat center;
          background-size: cover; }
    .swedcalc.small-loan .price-cont {
      font-size: 28px;
      font-weight: 700;
      color: #ff6600; }

@media (max-width: 980px) {
  .swedcalc.small-loan .flex-row.items-2 > .col {
    flex-grow: 1; }
  .swedcalc.small-loan .flex-outer {
    width: 100%; }
    .swedcalc.small-loan .flex-outer .col {
      min-width: calc(30% - 10px); } }

@media (max-width: 720px) {
  .swedcalc .with-unit .add-on {
    height: 32px; } }

@media (max-width: 540px) {
  .swedcalc table th {
    width: 60%; }
  .swedcalc table td {
    width: 40%; }
  .swedcalc.object {
    padding: 15px 25px; }
    .swedcalc.object .sun {
      width: 190px;
      height: 230px;
      padding: 165px 50px 0 50px;
      margin: -175px 0 0 -25px;
      font-size: 16px; }
    .swedcalc.object table {
      margin: 15px auto; }
    .swedcalc.object small {
      display: inline-block;
      text-align: center; }
    .swedcalc.object .large {
      font-size: inherit; }
    .swedcalc.object .show-on-mobile {
      position: relative; }
      .swedcalc.object .show-on-mobile a[data-toggle] {
        display: block;
        padding: 10px 15px;
        margin: 15px -15px 0 -15px;
        width: 100%;
        background-color: #6c6a6b;
        color: #fff;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 700; }
        .swedcalc.object .show-on-mobile a[data-toggle] i {
          position: absolute;
          right: 0;
          font-size: 28px; }
      .swedcalc.object .show-on-mobile figure {
        width: calc(100% + 30px);
        height: 100%;
        min-height: 180px;
        margin: 0 -15px 15px -15px;
        background-position: 5% -1%, 80% 0%;
        background-size: 40% auto, 120% auto;
        background-repeat: no-repeat; }
    .swedcalc.object.small-loan .title {
      font-size: 19px;
      text-align: right; }
    .swedcalc.object.small-loan .flex-outer {
      flex-direction: column;
      width: 100%;
      gap: 5px; }
    .swedcalc.object.small-loan .flex-inner {
      flex-direction: row;
      gap: 10px; }
      .swedcalc.object.small-loan .flex-inner .col {
        text-align: right; }
    .swedcalc.object.small-loan .flex .col {
      align-content: center;
      min-width: calc(50% - 5px); }
    .swedcalc.object.small-loan table {
      width: 100%; }
    .swedcalc.object.small-loan img.right {
      margin-right: 0; }
    .swedcalc.object.small-loan .article {
      margin-left: 0;
      width: 100%; }
    .swedcalc.object.small-loan .price-cont {
      border-top: 1px solid #dadada; }
    .swedcalc.object .btn-swedcalc {
      padding: 12px 20px; } }

@media (max-width: 370px) {
  .swedcalc.object {
    padding: 15px; }
    .swedcalc.object .btn {
      text-wrap: wrap; } }
